Bug 1186320 - Review Request: perl-Apache-Session-LDAP - LDAP implementation of Apache::Session
Summary: Review Request: perl-Apache-Session-LDAP - LDAP implementation of Apache::Ses...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Dick
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1181652
TreeView+ depends on / blocked
 
Reported: 2015-01-27 12:22 UTC by Paul Howarth
Modified: 2015-02-14 11:48 UTC (History)
2 users (show)

Fixed In Version: perl-Apache-Session-LDAP-0.3-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-14 11:48:58 UTC
ddick: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Paul Howarth 2015-01-27 12:22:43 UTC
Spec URL: http://subversion.city-fan.org/repos/cfo-repo/perl-Apache-Session-LDAP/branches/fedora/perl-Apache-Session-LDAP.spec
SRPM URL: http://www.city-fan.org/~paul/extras/perl-Apache-Session-LDAP/perl-Apache-Session-LDAP-0.3-1.fc22.src.rpm

Description:
LDAP implementation of Apache::Session. Sessions are stored as LDAP entries
inside a branch.

Fedora Account System Username: pghmcfc

This package contains old spec file elements for compatibility with EPEL-5.

Comment 1 David Dick 2015-01-28 05:32:52 UTC
license is correct

package builds in rawhide at http://koji.fedoraproject.org/koji/taskinfo?taskID=8745650

build and run time requires are correct

rpmlint is clean

Package APPROVED!

Comment 2 Paul Howarth 2015-01-28 08:37:42 UTC
New Package SCM Request
=======================
Package Name: perl-Apache-Session-LDAP
Short Description: LDAP implementation of Apache::Session
Upstream URL: http://search.cpan.org/dist/Apache-Session-LDAP/
Owners: pghmcfc
Branches: f20 f21 el5 el6 epel7
InitialCC: perl-sig

Thanks for the review David.

Comment 3 Gwyn Ciesla 2015-01-28 11:58:09 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2015-01-28 14:39:52 UTC
perl-Apache-Session-LDAP-0.3-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-Apache-Session-LDAP-0.3-1.el5

Comment 5 Fedora Update System 2015-01-28 14:40:00 UTC
perl-Apache-Session-LDAP-0.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Apache-Session-LDAP-0.3-1.el6

Comment 6 Fedora Update System 2015-01-28 14:40:09 UTC
perl-Apache-Session-LDAP-0.3-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/perl-Apache-Session-LDAP-0.3-1.el7

Comment 7 Fedora Update System 2015-01-28 14:40:15 UTC
perl-Apache-Session-LDAP-0.3-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/perl-Apache-Session-LDAP-0.3-1.fc21

Comment 8 Fedora Update System 2015-01-28 14:40:21 UTC
perl-Apache-Session-LDAP-0.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-Apache-Session-LDAP-0.3-1.fc20

Comment 9 Fedora Update System 2015-02-07 03:57:46 UTC
perl-Apache-Session-LDAP-0.3-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 10 Fedora Update System 2015-02-07 04:00:34 UTC
perl-Apache-Session-LDAP-0.3-1.fc21 has been pushed to the Fedora 21 stable repository.

Comment 11 Fedora Update System 2015-02-14 02:51:15 UTC
perl-Apache-Session-LDAP-0.3-1.el5 has been pushed to the Fedora EPEL 5 stable repository.

Comment 12 Fedora Update System 2015-02-14 02:51:25 UTC
perl-Apache-Session-LDAP-0.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 13 Fedora Update System 2015-02-14 02:53:11 UTC
perl-Apache-Session-LDAP-0.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.